Bug 113579 - User details on all screens
User details on all screens
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tzu-Mainn Chen
Daniel Berrange
http://aplaws-ws3.ccm-demo.redhat.de/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-15 10:50 EST by Lindsay Ould
Modified: 2010-09-03 10:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 10:27:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-01-15 10:50:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
Is it possible to display details of currently logged on user on grey 
bar at top of screen as is done on first logon screen if you access 
pages when already logged on?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.logon to system
2.Move to create tasks
3.See user details at top of each secreen
    

Expected Results:  See currently logged on user at top of each screen

Additional info:
Comment 1 Scott Seago 2004-01-16 15:06:20 EST
It wouldn't be difficult to add this. However, for the item admin
page, we've expanded the the breadcrumb trail to show both the current
item and the full folder path, it may be too crowded. Is this an issue
for normal users (who would only have one login), or is it just an
issue for testers who are logging in/out as different users?
Comment 2 Lindsay Ould 2004-01-16 15:37:05 EST
I don't think this is a big issue for normal users and testers are an 
unusual situation - However this is a security issue and Local 
Authority Auditors recommend this for all information systems so it 
would make sense to implement this to conform to these standards
Comment 3 Tzu-Mainn Chen 2004-01-16 19:28:02 EST
I've checked in a fix.
Comment 4 Scott Seago 2004-01-17 15:55:53 EST
This is now fixed on the staging server, checked into the aplaws-w3
branch, to be integrated on dev next week.
Comment 5 David Lawrence 2006-07-17 22:55:14 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.